<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="20a0a4b442fc233a3ff533eec815c87b">
  <dict>
    <!--2023-02-11 10:01:20.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:01:20.000-->
    <int key="num_match">7</int>
  </dict>
</config>
